Guest

Cisco Security

Multivendor Vulnerability Alert

GNOME libxml2 xz_decomp() Function Denial of Service Vulnerability

Medium
Alert ID:
59006
First Published:
2018 October 12 19:01 GMT
Version: 
1
CVE-2018-9251
CWE-400
CVSS Score:
Base 6.5, Temporal 5.9Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H/E:P/RL:O/RC:C
CVE-2018-9251
CWE-400